.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.716000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.752727;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.937250;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.935065;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.396333,0.396333,0.000000,0,0);-ms-transform:matrix(0.000000,-0.396333,0.396333,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.396333,0.396333,0.000000,0,0);}
.m0{transform:matrix(0.396333,0.000000,0.000000,0.396333,0,0);-ms-transform:matrix(0.396333,0.000000,0.000000,0.396333,0,0);-webkit-transform:matrix(0.396333,0.000000,0.000000,0.396333,0,0);}
.v0{vertical-align:0.000000px;}
.ls7{letter-spacing:-0.285600px;}
.ls6{letter-spacing:-0.282800px;}
.ls3{letter-spacing:-0.020400px;}
.ls0{letter-spacing:-0.008000px;}
.lsa{letter-spacing:-0.005600px;}
.ls9{letter-spacing:-0.002800px;}
.ls4{letter-spacing:0.000000px;}
.ls2{letter-spacing:1.593600px;}
.ls1{letter-spacing:1.792800px;}
.ls8{letter-spacing:3.494400px;}
.ls5{letter-spacing:3.497200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-0.597600px;}
.ws2{word-spacing:-0.531200px;}
.ws3{word-spacing:-0.389200px;}
.ws4{word-spacing:-0.386400px;}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-2.945600px;}
._1{margin-left:-1.024800px;}
._4{width:8.498000px;}
._3{width:13.734000px;}
._5{width:34.274800px;}
._7{width:47.359200px;}
._6{width:48.675200px;}
._0{width:53.342800px;}
.fc1{color:rgb(35,31,32);}
.fc0{color:rgb(255,255,255);}
.fs5{font-size:28.000000px;}
.fs2{font-size:32.000000px;}
.fs4{font-size:34.000000px;}
.fs1{font-size:36.000000px;}
.fs0{font-size:40.000000px;}
.fs3{font-size:68.000000px;}
.y0{bottom:0.000000px;}
.y1{bottom:25.333733px;}
.y3{bottom:25.630665px;}
.y1e{bottom:374.398047px;}
.y1d{bottom:392.786290px;}
.y1c{bottom:405.470516px;}
.y3b{bottom:415.800051px;}
.y1b{bottom:418.153632px;}
.y3a{bottom:428.483167px;}
.y1a{bottom:430.836748px;}
.y19{bottom:443.520974px;}
.y39{bottom:446.874739px;}
.y18{bottom:456.204090px;}
.y38{bottom:460.191512px;}
.y37{bottom:474.266231px;}
.y17{bottom:474.593443px;}
.y16{bottom:487.276559px;}
.y36{bottom:488.727136px;}
.y15{bottom:586.073377px;}
.y14{bottom:604.462730px;}
.y13{bottom:617.145846px;}
.y12{bottom:629.830072px;}
.y2e{bottom:638.378013px;}
.y11{bottom:642.513188px;}
.y10{bottom:655.196304px;}
.y2d{bottom:656.767366px;}
.yf{bottom:667.880530px;}
.y2c{bottom:669.450482px;}
.ye{bottom:686.268773px;}
.y2b{bottom:687.840945px;}
.yd{bottom:698.952999px;}
.y2a{bottom:700.524061px;}
.yc{bottom:835.004439px;}
.yb{bottom:853.394902px;}
.ya{bottom:866.078018px;}
.y22{bottom:873.869281px;}
.y9{bottom:878.761134px;}
.y8{bottom:891.445360px;}
.y21{bottom:892.257525px;}
.y7{bottom:904.128476px;}
.y20{bottom:904.941750px;}
.y6{bottom:922.517829px;}
.y1f{bottom:923.331103px;}
.y2{bottom:969.256530px;}
.y29{bottom:1049.037790px;}
.y35{bottom:1049.852174px;}
.y28{bottom:1067.428252px;}
.y34{bottom:1068.241527px;}
.y27{bottom:1080.110259px;}
.y33{bottom:1080.925752px;}
.y26{bottom:1092.794485px;}
.y32{bottom:1093.608869px;}
.y25{bottom:1105.477601px;}
.y31{bottom:1106.291985px;}
.y24{bottom:1123.866954px;}
.y30{bottom:1124.681338px;}
.y23{bottom:1136.550070px;}
.y2f{bottom:1137.363344px;}
.y4{bottom:1181.874656px;}
.y5{bottom:1191.435782px;}
.h6{height:20.636000px;}
.h7{height:20.643000px;}
.h3{height:23.607273px;}
.h5{height:25.082727px;}
.h2{height:26.558182px;}
.h1{height:28.280000px;}
.h4{height:50.165455px;}
.h0{height:1241.313436px;}
.w1{width:877.480188px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:12.852112px;}
.x2{left:25.719127px;}
.x4{left:45.739309px;}
.x3{left:49.937263px;}
.x5{left:128.051706px;}
.x7{left:243.727058px;}
.x9{left:254.103043px;}
.x6{left:256.060926px;}
.x8{left:295.092069px;}
.xa{left:305.428104px;}
.xd{left:671.276307px;}
.xb{left:672.861637px;}
.xc{left:724.226648px;}
.xe{left:728.348664px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls7{letter-spacing:-0.240202pt;}
.ls6{letter-spacing:-0.237847pt;}
.ls3{letter-spacing:-0.017157pt;}
.ls0{letter-spacing:-0.006728pt;}
.lsa{letter-spacing:-0.004710pt;}
.ls9{letter-spacing:-0.002355pt;}
.ls4{letter-spacing:0.000000pt;}
.ls2{letter-spacing:1.340289pt;}
.ls1{letter-spacing:1.507825pt;}
.ls8{letter-spacing:2.938946pt;}
.ls5{letter-spacing:2.941301pt;}
.ws1{word-spacing:-0.502608pt;}
.ws2{word-spacing:-0.446763pt;}
.ws3{word-spacing:-0.327335pt;}
.ws4{word-spacing:-0.324980pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-2.477381pt;}
._1{margin-left:-0.861903pt;}
._4{width:7.147197pt;}
._3{width:11.550907pt;}
._5{width:28.826636pt;}
._7{width:39.831201pt;}
._6{width:40.938016pt;}
._0{width:44.863676pt;}
.fs5{font-size:23.549250pt;}
.fs2{font-size:26.913428pt;}
.fs4{font-size:28.595517pt;}
.fs1{font-size:30.277607pt;}
.fs0{font-size:33.641785pt;}
.fs3{font-size:57.191035pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:21.306800pt;}
.y3{bottom:21.556533pt;}
.y1e{bottom:314.885467pt;}
.y1d{bottom:330.350800pt;}
.y1c{bottom:341.018800pt;}
.y3b{bottom:349.706400pt;}
.y1b{bottom:351.685867pt;}
.y3a{bottom:360.373467pt;}
.y1a{bottom:362.352933pt;}
.y19{bottom:373.020933pt;}
.y39{bottom:375.841600pt;}
.y18{bottom:383.688000pt;}
.y38{bottom:387.041600pt;}
.y37{bottom:398.879067pt;}
.y17{bottom:399.154267pt;}
.y16{bottom:409.821333pt;}
.y36{bottom:411.041333pt;}
.y15{bottom:492.913867pt;}
.y14{bottom:508.380133pt;}
.y13{bottom:519.047200pt;}
.y12{bottom:529.715200pt;}
.y2e{bottom:536.904400pt;}
.y11{bottom:540.382267pt;}
.y10{bottom:551.049333pt;}
.y2d{bottom:552.370667pt;}
.yf{bottom:561.717333pt;}
.y2c{bottom:563.037733pt;}
.ye{bottom:577.182667pt;}
.y2b{bottom:578.504933pt;}
.yd{bottom:587.850667pt;}
.y2a{bottom:589.172000pt;}
.yc{bottom:702.276000pt;}
.yb{bottom:717.743200pt;}
.ya{bottom:728.410267pt;}
.y22{bottom:734.963067pt;}
.y9{bottom:739.077333pt;}
.y8{bottom:749.745333pt;}
.y21{bottom:750.428400pt;}
.y7{bottom:760.412400pt;}
.y20{bottom:761.096400pt;}
.y6{bottom:775.878667pt;}
.y1f{bottom:776.562667pt;}
.y2{bottom:815.188000pt;}
.y29{bottom:882.287600pt;}
.y35{bottom:882.972533pt;}
.y28{bottom:897.754800pt;}
.y34{bottom:898.438800pt;}
.y27{bottom:908.420933pt;}
.y33{bottom:909.106800pt;}
.y26{bottom:919.088933pt;}
.y32{bottom:919.773867pt;}
.y25{bottom:929.756000pt;}
.y31{bottom:930.440933pt;}
.y24{bottom:945.222267pt;}
.y30{bottom:945.907200pt;}
.y23{bottom:955.889333pt;}
.y2f{bottom:956.573333pt;}
.y4{bottom:994.009333pt;}
.y5{bottom:1002.050667pt;}
.h6{height:17.355797pt;}
.h7{height:17.361684pt;}
.h3{height:19.854770pt;}
.h5{height:21.095693pt;}
.h2{height:22.336616pt;}
.h1{height:23.784742pt;}
.h4{height:42.191386pt;}
.h0{height:1044.000000pt;}
.w1{width:738.000000pt;}
.w0{width:804.038667pt;}
.x0{left:0.000000pt;}
.x1{left:10.809200pt;}
.x2{left:21.630933pt;}
.x4{left:38.468800pt;}
.x3{left:41.999467pt;}
.x5{left:107.697200pt;}
.x7{left:204.985333pt;}
.x9{left:213.712000pt;}
.x6{left:215.358667pt;}
.x8{left:248.185600pt;}
.xa{left:256.878667pt;}
.xd{left:564.573333pt;}
.xb{left:565.906667pt;}
.xc{left:609.106933pt;}
.xe{left:612.573733pt;}
}
